<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Hyades Generic Log Adaptor"> 
	<topic label="Introduction" href="intro.html"/> 
	<topic label="Concepts">
		<topic label="Common base events" href="concepts/ccbeadapt.html"/>
	</topic>	
	<topic label="Tasks">
		<topic label="Overview of tasks involved in developing a configuration file" href="tasks/toveradapt.html"/>
		<topic label="Creating a new configuration file" href="tasks/tcreatingadapt.html"/>
		<topic label="Testing a configuration file within the editor with the test views" href="tasks/ttestadapt.html"/> 
		<topic label="Deleting a configuration file" href="tasks/tdeleteadapt.html"/>
	</topic>
	<topic label="Reference">
		<topic label="Configuration file content" href="ref/rconfilestruct.html"/>
		<topic label="Regular Expression Grammar" href="ref/rregexp.html"/> 
		<topic label="Adaptor Icons" href="ref/riconadapt.html"/>
	</topic>	
</toc>

